DSA-4320-1

NameDSA-4320-1
Descriptionasterisk - security update
SourceDebian
ReferencesCVE-2018-12227, CVE-2018-17281, CVE-2018-7284, CVE-2018-7286

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
asterisk (PTS)stretch (security), stretch1:13.14.1~dfsg-2+deb9u4fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
asterisksourcestretch1:13.14.1~dfsg-2+deb9u4

Search for package or bug name: Reporting problems